1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

IMac 2.4 Ghz precisa de Open GL???

Discussão em 'Dúvidas e Suporte Técnico - Apple' iniciada por naima aya, 11 de Março de 2008. (Respostas: 3; Visualizações: 598)

  1. naima aya

    naima aya Power Member

    Saudações.

    Sou velha utilizadora do Second life e outros jogos. Ao aparecer-me alguns problemas (freeze no ecrã) fui confrontada pelos técnicos se teria o Open GL instalado (?) :007:

    Tenho uma ATI Radeon 2600 256Mb (Imac 20") e não percebi se será mesmo necessário ou não o instalar ou se irá ajudar em algo. Alguém me pode dar umas luzes, já que não encontrei nada especifico para este Imac.

    só encontrei isto http://www.apple.com/br/opengl/index.html mas não é totalmente explicito.

    Uso o Leopard 10.5.x

    Obgada pela atenção.
     
  2. s e 7 e n

    s e 7 e n Power Member

    Saiu no sabado ou no domingo uma actualização para os iMac's com essa grafica...
    É testares com o update.
     
  3. Xkorp

    Xkorp Power Member

    OpenGL já tens com os drivers da gráfica, isso já tens de certeza.
     
  4. naima aya

    naima aya Power Member

    Eu bem suspeitava. Aqueles gajos os apoios técnico só confundem uma pessoa.


    Explico ao fim de criar 10 tickets a reportar problemas eles sempre me respondem como se eu tivesse um PC windows. mas de todas as vezes digo que tenho um MAC. :x2:

    Estava foi outra tentativa falhada.

    Obrigada a ambos pela ajuda. Bjos
     

Partilhar esta Página